[spec]

options = "+spec3"

artists = "unknown"

[file]
gfx = "tinydent/fog"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 20
dy = 20
pixel_border = 0

tiles = { "row", "column", "tag"

  0, 0, "t.fog_u_u_u_u"
  0, 1, "t.fog_f_u_u_u"
  0, 2, "t.fog_k_u_u_u"
  0, 3, "t.fog_u_u_u_f"
  0, 4, "t.fog_f_u_u_f"
  0, 5, "t.fog_k_u_u_f"
  0, 6, "t.fog_u_u_u_k"
  0, 7, "t.fog_f_u_u_k"
  0, 8, "t.fog_k_u_u_k"
  1, 0, "t.fog_u_f_u_u"
  1, 1, "t.fog_f_f_u_u"
  1, 2, "t.fog_k_f_u_u"
  1, 3, "t.fog_u_f_u_f"
  1, 4, "t.fog_f_f_u_f"
  1, 5, "t.fog_k_f_u_f"
  1, 6, "t.fog_u_f_u_k"
  1, 7, "t.fog_f_f_u_k"
  1, 8, "t.fog_k_f_u_k"
  2, 0, "t.fog_u_k_u_u"
  2, 1, "t.fog_f_k_u_u"
  2, 2, "t.fog_k_k_u_u"
  2, 3, "t.fog_u_k_u_f"
  2, 4, "t.fog_f_k_u_f"
  2, 5, "t.fog_k_k_u_f"
  2, 6, "t.fog_u_k_u_k"
  2, 7, "t.fog_f_k_u_k"
  2, 8, "t.fog_k_k_u_k"
  3, 0, "t.fog_u_u_f_u"
  3, 1, "t.fog_f_u_f_u"
  3, 2, "t.fog_k_u_f_u"
  3, 3, "t.fog_u_u_f_f"
  3, 4, "t.fog_f_u_f_f"
  3, 5, "t.fog_k_u_f_f"
  3, 6, "t.fog_u_u_f_k"
  3, 7, "t.fog_f_u_f_k"
  3, 8, "t.fog_k_u_f_k"
  4, 0, "t.fog_u_f_f_u"
  4, 1, "t.fog_f_f_f_u"
  4, 2, "t.fog_k_f_f_u"
  4, 3, "t.fog_u_f_f_f"
  4, 4, "t.fog_f_f_f_f"
  4, 5, "t.fog_k_f_f_f"
  4, 6, "t.fog_u_f_f_k"
  4, 7, "t.fog_f_f_f_k"
  4, 8, "t.fog_k_f_f_k"
  5, 0, "t.fog_u_k_f_u"
  5, 1, "t.fog_f_k_f_u"
  5, 2, "t.fog_k_k_f_u"
  5, 3, "t.fog_u_k_f_f"
  5, 4, "t.fog_f_k_f_f"
  5, 5, "t.fog_k_k_f_f"
  5, 6, "t.fog_u_k_f_k"
  5, 7, "t.fog_f_k_f_k"
  5, 8, "t.fog_k_k_f_k"
  6, 0, "t.fog_u_u_k_u"
  6, 1, "t.fog_f_u_k_u"
  6, 2, "t.fog_k_u_k_u"
  6, 3, "t.fog_u_u_k_f"
  6, 4, "t.fog_f_u_k_f"
  6, 5, "t.fog_k_u_k_f"
  6, 6, "t.fog_u_u_k_k"
  6, 7, "t.fog_f_u_k_k"
  6, 8, "t.fog_k_u_k_k"
  7, 0, "t.fog_u_f_k_u"
  7, 1, "t.fog_f_f_k_u"
  7, 2, "t.fog_k_f_k_u"
  7, 3, "t.fog_u_f_k_f"
  7, 4, "t.fog_f_f_k_f"
  7, 5, "t.fog_k_f_k_f"
  7, 6, "t.fog_u_f_k_k"
  7, 7, "t.fog_f_f_k_k"
  7, 8, "t.fog_k_f_k_k"
  8, 0, "t.fog_u_k_k_u"
  8, 1, "t.fog_f_k_k_u"
  8, 2, "t.fog_k_k_k_u"
  8, 3, "t.fog_u_k_k_f"
  8, 4, "t.fog_f_k_k_f"
  8, 5, "t.fog_k_k_k_f"
  8, 6, "t.fog_u_k_k_k"
  8, 7, "t.fog_f_k_k_k"
;  8, 8, "t.fog_k_k_k_k"
}
